Bug 734512 - Package zabbix_get with servers and proxies instead of with agents
Summary: Package zabbix_get with servers and proxies instead of with agents
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: zabbix
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Horák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-30 16:17 UTC by Volker Fröhlich
Modified: 2011-10-24 15:40 UTC (History)
3 users (show)

Fixed In Version: zabbix-1.8.8-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-15 20:24:06 UTC


Attachments (Terms of Use)

Description Volker Fröhlich 2011-08-30 16:17:07 UTC
Zabbix_get and its manpage should be available from Proxies and Servers, but 
don't make a lot of sense in the agent package:

"zabbix_get is a command line utility for getting data from a remote Zabbix 
Agent."

Comment 1 Fedora Update System 2011-10-05 10:30:21 UTC
zabbix-1.8.8-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/zabbix-1.8.8-1.fc14

Comment 2 Fedora Update System 2011-10-05 10:30:49 UTC
zabbix-1.8.8-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/zabbix-1.8.8-1.el6

Comment 3 Fedora Update System 2011-10-05 10:31:07 UTC
zabbix-1.8.8-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/zabbix-1.8.8-1.fc16

Comment 4 Fedora Update System 2011-10-05 10:31:29 UTC
zabbix-1.8.8-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/zabbix-1.8.8-1.fc15

Comment 5 Fedora Update System 2011-10-05 16:18:58 UTC
Package zabbix-1.8.8-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing zabbix-1.8.8-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/zabbix-1.8.8-1.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-10-15 20:24:06 UTC
zabbix-1.8.8-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-10-15 20:26:27 UTC
zabbix-1.8.8-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-10-16 00:58:03 UTC
zabbix-1.8.8-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-10-24 15:40:09 UTC
zabbix-1.8.8-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.